View Issue Details

IDProjectCategoryView StatusLast Update
0006660VALENTINA SERVERPerformancepublic2014-01-13 09:35
ReporterDanny LewkinAssigned ToIvan Smahin 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformINTELOSLinuxOS Version*
Product Version5.2 
Target Version5.5.1Fixed in Version5.5.1 
Summary0006660: Automatic re-indexing not controllable
DescriptionI have 2 issues with it:
1. It starts whenever it wants, blocking complete vserver so my client have to wait about 20 secs before they can do anything
2. it generates HUGE Warning logs. I have a vserver running since 30/10, and warning log is already about 1GB with almost only mesages of re-indexing...
an extract :
20131030_144751 : Get Index : No index with name tbl_answers_default_answer_is_correct_idx
20131030_144751 : Get Index : No index with name tbl_answers_default_objptr_q_id_idx
20131030_144751 : Get Index : No index with name tbl_answers_default_objptr_modified_by_idx
20131030_144751 : Get Index : No index with name tbl_answers_default_objptr_created_by_idx
20131030_144751 : Get Index : No index with name tbl_answers_default_core_syncid_idx
20131030_144751 : Get Index : No index with name tbl_answers_default_objptr_type_of_answer_idx
20131030_144751 : Get Index : No index with name tbl_answers_default_answer_feedback_idx
20131030_144751 : Get Index : No index with name tbl_answers_default_objptr_media_idx
20131030_144751 : Get Index : No index with name tbl_answers_default_bool_IsDeleted_idx
20131030_144751 : Get Index : No index with name tbl_answers_translations_objptr_answer_id_idx
20131030_144751 : Get Index : No index with name tbl_answers_translations_objptr_course_language_id_idx
20131030_144751 : Get Index : No index with name tbl_answers_translations_objptr_modified_by_idx
20131030_144751 : Get Index : No index with name tbl_answers_translations_objptr_created_by_idx
20131030_144751 : Get Index : No index with name tbl_answers_translations_core_syncid_idx
20131030_144751 : Get Index : No index with name tbl_answers_translations_objptr_media_idx
20131030_144751 : Get Index : No index with name tbl_answers_translations_bool_IsDeleted_idx
20131030_144751 : Get Index : No index with name tbl_course_event_objptr_course_id_idx
20131030_144751 : Get Index : No index with name tbl_course_event_published_idx
20131030_144751 : Get Index : No index with name tbl_course_event_objptr_modified_by_idx
20131030_144751 : Get Index : No index with name tbl_course_event_objptr_created_by_idx
20131030_144751 : Get Index : No index with name tbl_course_event_core_syncid_idx
20131030_144751 : Get Index : No index with name tbl_course_event_objptr_language_idx
20131030_144751 : Get Index : No index with name tbl_course_event_objptr_mail_invite_idx
20131030_144751 : Get Index : No index with name tbl_course_event_objptr_mail_reminder_idx
20131030_144751 : Get Index : No index with name tbl_course_event_course_event_title_idx
20131030_144751 : Get Index : No index with name tbl_course_event_objptr_assignment_idx
20131030_144751 : Get Index : No index with name tbl_course_event_objptr_course_event_status_idx
20131030_144751 : Get Index : No index with name tbl_course_event_objptr_course_subscriptiontype_idx
20131030_144751 : Get Index : No index with name tbl_course_event_bool_IsDeleted_idx
20131030_144751 : Get Index : No index with name tbl_course_event_external_cost_is_per_session_idx
20131030_144751 : Get Index : No index with name tbl_course_event_objptr_survey_idx
20131030_144751 : Get Index : No index with name tbl_course_event_is_polyglot_idx
can there be something done about this?

I don't kow if this is already fixed for 5.5... Please check this, as our production disks are not so big (SSD, 250 GB), and a Warning log goes easily over 3-4 GB...

Server = Linux 5.2.3b6
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-11-25 10:04 Danny Lewkin New Issue
2013-12-15 16:37 Ruslan Zasukhin Target Version => 6.0
2013-12-19 08:57 Ivan Smahin Status new => resolved
2013-12-19 08:57 Ivan Smahin Fixed in Version => 5.5.1
2013-12-19 08:57 Ivan Smahin Resolution open => fixed
2013-12-19 08:57 Ivan Smahin Assigned To => Ivan Smahin
2014-01-05 09:18 Ruslan Zasukhin Fixed in Version 5.5.1 => 5.5.2
2014-01-05 09:18 Ruslan Zasukhin Target Version 6.0 => 5.5.2
2014-01-13 09:35 Ruslan Zasukhin Target Version 6.0 => 5.5.1